How to install libqtscript4-qtbindings on Debian 9 (Stretch)